{
  "version": 3,
  "targets": {
    "net6.0": {
      "dotnet-trace/8.0.532401": {
        "type": "package"
      }
    },
    "net6.0/any": {
      "dotnet-trace/8.0.532401": {
        "type": "package",
        "tools": {
          "tools/net6.0/any/Dia2Lib.dll": {},
          "tools/net6.0/any/DotnetToolSettings.xml": {},
          "tools/net6.0/any/Microsoft.Bcl.AsyncInterfaces.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.FastSerialization.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.Monitoring.EventPipe.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.Monitoring.EventPipe.pdb": {},
          "tools/net6.0/any/Microsoft.Diagnostics.Monitoring.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.Monitoring.pdb": {},
          "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.pdb": {},
          "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.xml": {},
          "tools/net6.0/any/Microsoft.Diagnostics.Tracing.TraceEvent.dll": {},
          "tools/net6.0/any/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {},
          "tools/net6.0/any/Microsoft.Extensions.DependencyInjection.dll": {},
          "tools/net6.0/any/Microsoft.Extensions.Logging.Abstractions.dll": {},
          "tools/net6.0/any/Microsoft.Extensions.Logging.dll": {},
          "tools/net6.0/any/Microsoft.Extensions.Options.dll": {},
          "tools/net6.0/any/Microsoft.Extensions.Primitives.dll": {},
          "tools/net6.0/any/OSExtensions.dll": {},
          "tools/net6.0/any/System.CommandLine.Rendering.dll": {},
          "tools/net6.0/any/System.CommandLine.dll": {},
          "tools/net6.0/any/System.Text.Json.dll": {},
          "tools/net6.0/any/TraceReloggerLib.dll": {},
          "tools/net6.0/any/amd64/KernelTraceControl.dll": {},
          "tools/net6.0/any/amd64/msdia140.dll": {},
          "tools/net6.0/any/amd64/msvcp140.dll": {},
          "tools/net6.0/any/amd64/vcruntime140.dll": {},
          "tools/net6.0/any/amd64/vcruntime140_1.dll": {},
          "tools/net6.0/any/arm64/KernelTraceControl.dll": {},
          "tools/net6.0/any/arm64/msdia140.dll": {},
          "tools/net6.0/any/arm64/msvcp140.dll": {},
          "tools/net6.0/any/arm64/vcruntime140.dll": {},
          "tools/net6.0/any/arm64/vcruntime140_1.dll": {},
          "tools/net6.0/any/dotnet-trace.deps.json": {},
          "tools/net6.0/any/dotnet-trace.dll": {},
          "tools/net6.0/any/dotnet-trace.pdb": {},
          "tools/net6.0/any/dotnet-trace.runtimeconfig.json": {},
          "tools/net6.0/any/shims/osx-x64/dotnet-trace": {},
          "tools/net6.0/any/shims/win-arm/dotnet-trace.exe": {},
          "tools/net6.0/any/shims/win-x64/dotnet-trace.exe": {},
          "tools/net6.0/any/shims/win-x86/dotnet-trace.exe": {},
          "tools/net6.0/any/x86/KernelTraceControl.Win61.dll": {},
          "tools/net6.0/any/x86/KernelTraceControl.dll": {},
          "tools/net6.0/any/x86/msdia140.dll": {},
          "tools/net6.0/any/x86/msvcp140.dll": {},
          "tools/net6.0/any/x86/vcruntime140.dll": {}
        }
      }
    }
  },
  "libraries": {
    "dotnet-trace/8.0.532401": {
      "sha512": "tVko9swf//rGJ/34VPUBN17ChzdxBAj/THw6WQ7BPFVBvOzeVRQkL+OZ4Kiq3YlRKNbBvWkYxIliU9iHQrdt7w==",
      "type": "package",
      "path": "dotnet-trace/8.0.532401",
      "hasTools": true,
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "dotnet-trace.8.0.532401.nupkg.sha512",
        "dotnet-trace.nuspec",
        "tools/net6.0/any/Dia2Lib.dll",
        "tools/net6.0/any/DotnetToolSettings.xml",
        "tools/net6.0/any/Microsoft.Bcl.AsyncInterfaces.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.FastSerialization.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.Monitoring.EventPipe.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.Monitoring.EventPipe.pdb",
        "tools/net6.0/any/Microsoft.Diagnostics.Monitoring.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.Monitoring.pdb",
        "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.pdb",
        "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.xml",
        "tools/net6.0/any/Microsoft.Diagnostics.Tracing.TraceEvent.dll",
        "tools/net6.0/any/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "tools/net6.0/any/Microsoft.Extensions.DependencyInjection.dll",
        "tools/net6.0/any/Microsoft.Extensions.Logging.Abstractions.dll",
        "tools/net6.0/any/Microsoft.Extensions.Logging.dll",
        "tools/net6.0/any/Microsoft.Extensions.Options.dll",
        "tools/net6.0/any/Microsoft.Extensions.Primitives.dll",
        "tools/net6.0/any/OSExtensions.dll",
        "tools/net6.0/any/System.CommandLine.Rendering.dll",
        "tools/net6.0/any/System.CommandLine.dll",
        "tools/net6.0/any/System.Text.Json.dll",
        "tools/net6.0/any/TraceReloggerLib.dll",
        "tools/net6.0/any/amd64/KernelTraceControl.dll",
        "tools/net6.0/any/amd64/msdia140.dll",
        "tools/net6.0/any/amd64/msvcp140.dll",
        "tools/net6.0/any/amd64/vcruntime140.dll",
        "tools/net6.0/any/amd64/vcruntime140_1.dll",
        "tools/net6.0/any/arm64/KernelTraceControl.dll",
        "tools/net6.0/any/arm64/msdia140.dll",
        "tools/net6.0/any/arm64/msvcp140.dll",
        "tools/net6.0/any/arm64/vcruntime140.dll",
        "tools/net6.0/any/arm64/vcruntime140_1.dll",
        "tools/net6.0/any/dotnet-trace.deps.json",
        "tools/net6.0/any/dotnet-trace.dll",
        "tools/net6.0/any/dotnet-trace.pdb",
        "tools/net6.0/any/dotnet-trace.runtimeconfig.json",
        "tools/net6.0/any/shims/osx-x64/dotnet-trace",
        "tools/net6.0/any/shims/win-arm/dotnet-trace.exe",
        "tools/net6.0/any/shims/win-x64/dotnet-trace.exe",
        "tools/net6.0/any/shims/win-x86/dotnet-trace.exe",
        "tools/net6.0/any/x86/KernelTraceControl.Win61.dll",
        "tools/net6.0/any/x86/KernelTraceControl.dll",
        "tools/net6.0/any/x86/msdia140.dll",
        "tools/net6.0/any/x86/msvcp140.dll",
        "tools/net6.0/any/x86/vcruntime140.dll"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net6.0": [
      "dotnet-trace >= *"
    ]
  },
  "packageFolders": {
    "/root/.dotnet/tools/.store/.stage/1quwwzkn.ujf": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "/tmp/da33eb1f-b3a2-4a09-ac0a-5b47706647c2/restore.csproj",
      "projectName": "restore",
      "projectPath": "/tmp/da33eb1f-b3a2-4a09-ac0a-5b47706647c2/restore.csproj",
      "packagesPath": "/root/.dotnet/tools/.store/.stage/1quwwzkn.ujf",
      "outputPath": "/root/.dotnet/tools/.store/.stage/1quwwzkn.ujf/",
      "projectStyle": "DotnetToolReference",
      "configFilePaths": [
        "/root/.nuget/NuGet/NuGet.Config"
      ],
      "originalTargetFrameworks": [
        "net6.0"
      ],
      "sources": {
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net6.0": {
        "targetAlias": "net6.0",
        "dependencies": {
          "dotnet-trace": {
            "target": "Package",
            "version": "[*, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/6.0.425/RuntimeIdentifierGraph.json"
      }
    },
    "runtimes": {
      "any": {
        "#import": []
      }
    }
  }
}